# XQilla DOM3 API Documentation

# DOMPSVITypeInfo.hpp File Reference

`#include <xercesc/util/XMLString.hpp>`
Include dependency graph for DOMPSVITypeInfo.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | xercesc::DOMPSVITypeInfo
| The `DOMPSVITypeInfo` interface represent the PSVI info used by `DOMElement` or `DOMAttr` nodes, specified in the schemas associated with the document. More...

## Namespaces

namespace | xercesc

| This class holds the list of registered DOMImplementations.

## Defines

#define | XERCESC_INCLUDE_GUARD_DOMPSVITYPEINFO_HPP

## Define Documentation

#define XERCESC_INCLUDE_GUARD_DOMPSVITYPEINFO_HPP